.header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
/*    border-bottom: 1px solid black; */
    padding: 0.5rem 1rem;
    background-color: rgba(0,0,0,0.5);
}

.logo-navigation {
    width: 92vw;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: rgba(0,0,0,0);
    z-index: 999;
    align-items: center;
}

.header .btn-primary {
    width: 40%;
    background-color: var(--color-two);
    border-color: var(--color-two);
    color: var(--color-one);
    font-weight: 700;
}

.header .btn {
    padding: 1% 2%;
}

@media (min-width: 992px) {
    .logo-navigation {
        max-width: 950px;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        min-height: 93px;
    }
    .header .btn-primary {
        width: 15%;
    }
}

@media (min-width: 1200px) {
    .logo-navigation {
        max-width: 1140px;
        min-height: 108px;
    }
}

@media (min-width: 1400px) {
    .logo-navigation {
        max-width: 1300px;
        min-height: 118px;
    }
}